ECHO(1)

NAME
echo - write arguments to standard output

SYNOPSIS
echo [-n] [string ...]

DESCRIPTION
The echo utility prints all operands to standard output separated by single blank (' ') character and followed by a newline ('\n') character.

echo accepts only one option:

-n  Do not print a newline character after the last operand.

EXIT STATUS

AUTHOR
Written by the JeanG3nie for HItchHiker Linux

SEE ALSO
printf(1)

STANDARDS
The echo utility is expected to be p1003.2 compatible.

HISTORY
An echo utility appeared in AT&T UNIX.